Новости

Adobe устранила критические уязвимости в Flash Player

29.12.2015
Adobe устранила критические уязвимости в Flash Player
28.12.2015 компания Adobe выпустила внеплановый бюллетень безопасности (APSB16-01), содержащий описание 19 критических уязвимостей в Adobe Flash Player (версий 20.0.0.228, 20.0.0.235, 18.0.0.268, 11.2.202.554, а также их более ранних версиях ) и Adobe AIR (версии 20.0.0.204 и более ранних версиях) для операционных систем Windows, Linux, Mac OS X, ChromeOS, iOS и Android.

В бюллетене сообщается, что одна из уязвимостей (CVE-2015-8651) в настоящее время используется злоумышленниками при проведении целенаправленных компьютерных атак.

Большинство уязвимостей связаны с ошибками использования памяти после освобождения и повреждениями памяти. Их эксплуатация может позволить злоумышленнику удаленно выполнить произвольный код на целевой системе.

Специалисты компании рекомендуют всем пользователям обновить указанное программное обеспечение до последних версий.